:host {
    display: block;
    height: 56px;
    background-color: #512d6d;
    color: #fff;
    margin-bottom: 30px;

    .container {
        height: 100%;
    }

    header {
        display: flex;
        align-items: center;
        height: 100%;

        .logo {
            width: 30px;
            height: auto;
            margin-right: 20px;
        }

        .title {
            margin-bottom: 0;
            margin-right: 20px;
        }

        .mat-icon-button {
            margin-left: auto;
            color: #fff;
        }
    }
}